package _12_赋值运算符;

public class Test {
    public static void main(String[] args) {
        /**
         * 赋值运算符
         * 	+=、-=、*=、/=、%=
         * 	+=
         * 	number += number1
         * 	number = number + number1
         *
         *  定义两个nuber 比那辆
         *  number1 = 10
         *  number2= 5
         *  计算 number1 += *= /= %=  number2 结果
         */
        int number = 10;
        int number1 =5;
        System.out.println(number+= number1);
        System.out.println(number-= number1);
        System.out.println(number*= number1);
        System.out.println(number/= number1);
        System.out.println(number%= number1);
    }
}
